Subject: Re: telnet problems with current cygwin version
From: "Terry Lincoln" <[email-masked]>
To: "Edward Muller" <[email-masked]>, <[email-masked]>
Cc: "Cygwin \(E-mail\)" <[email-masked]>
Date: Wed, 14 Jun 2000 22:55:37 -0400

Ed,

From the looks of your mount output all of your moints are user mode
mounts.  This means, IIRC that these mounts are only available when
your user hive is loaded.  When mount -s is used they are recorded
in the machine registry and are always available.

You should either switch the the user account you are running inetd
as and then mount your drives, or if using LocalSystem mount them
with the -s (system) option.

That should work better...

Beyond that I can't guess.

W. Terry Lincoln [ICQ# 39362285]
Senior Consultant [Linux Registered User #99583]
Ciber corporation <http://www.ciber.com>
<mailto:[email-masked]>
<mailto:[email-masked]>
<http://www.geocities.com/terry_lincoln>
<http://www.angelfire.com/ny/TerryLincoln>

----- Original Message -----
From: "Edward Muller" <[email-masked]>
To: <[email-masked]>; "Edward Muller" <[email-masked]>
Cc: "Cygwin (E-mail)" <[email-masked]>
Sent: Wednesday, June 14, 2000 8:42 PM
Subject: RE: telnet problems with current cygwin version

> I took a quick look in the archives and the FAQ, but could not find a
reference to the question. Can you provide a link?
>
> -----Original Message-----
> From: Earnie Boyd [mailto:[email-masked]]
> Sent: Wednesday, June 14, 2000 8:29 PM
> To: Edward Muller
> Cc: Cygwin (E-mail)
> Subject: RE: telnet problems with current cygwin version
>
>
> --- Edward Muller <[email-masked]> wrote:
> > You know I don't know why the heck I did the mounts like that, must have
ben
> > brain dead last night. I agree with the c:\cygwin being /, but why
remount
> > c:\cygwin\bin as /usr/bin and c:\cygwin\lib as /usr/lib whey will
already be
> > there as /bin and /lib?
> >
>
> The answer to this is in the archives and the FAQ.
>
>
>
> =====
> ---
>    Earnie Boyd: <mailto:[email-masked]>
>             __Cygwin: POSIX on Windows__
> Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
>            __Minimalist GNU for Windows__
>   Mingw32 List: <http://www.egroups.com/group/mingw32/>
>     Mingw Home: <http://www.mingw.org/>
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Photos -- now, 100 FREE prints!
> http://photos.yahoo.com
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]